#fw-section-tiers-638ae936-7394-453c-ae8c-98dfb6a5e886 {
--color-primary: #4d2f77;
--color-primary-rgb: 77, 47, 119;
--color-background: #1e1e1e;
--color-background-rgb: 30, 30, 30;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #75e7df;
--color-on-background-rgb: 117, 231, 223;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
.tiers__header{
  margin: 0 0 12px 0;
}
}
#fw-section-tiers-4ef55347-3e1c-4f6a-8f52-6787cd9e1aef {
--color-primary: #4d2f77;
--color-primary-rgb: 77, 47, 119;
--color-background: #1e1e1e;
--color-background-rgb: 30, 30, 30;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #75e7df;
--color-on-background-rgb: 117, 231, 223;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
.tiers__header{
  margin: 0 0 12px 0;
}
}
#fw-section-donations-640b5c95-8c80-41a4-8239-5ec9e1ebb137 {
--color-primary: #4d2f77;
--color-primary-rgb: 77, 47, 119;
--color-background: #151518;
--color-background-rgb: 21, 21, 24;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #75e7df;
--color-on-background-rgb: 117, 231, 223;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);
.donations__inner{
  background-color: #1E1E1E;
}
.donations__header{
  padding: 0px;
  margin: 0px;
}
.donations__text{
  padding: 0px;
  margin: 0 0 -12px 0;
}
.donation-form{
  padding: 0px;
  margin: -12px 0 12px 0;
}
}
#fw-section-rich-text-bd37d12e-7f69-4b57-ae51-20eadce32563 {
--color-primary: #4d2f77;
--color-primary-rgb: 77, 47, 119;
--color-background: #1e1e1e;
--color-background-rgb: 30, 30, 30;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #72dad8;
--color-on-background-rgb: 114, 218, 216;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-e86c6677-4104-45f5-a93d-156f6beb1b5a {
--color-primary: #4d2f77;
--color-primary-rgb: 77, 47, 119;
--color-background: #1e1e1e;
--color-background-rgb: 30, 30, 30;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #72dad8;
--color-on-background-rgb: 114, 218, 216;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-tiers-34f3e9d8-fbb6-4a0c-b84b-e82065d849c7 {
--color-primary: #4d2f77;
--color-primary-rgb: 77, 47, 119;
--color-background: #1e1e1e;
--color-background-rgb: 30, 30, 30;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #75e7df;
--color-on-background-rgb: 117, 231, 223;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
.tiers__header{
  margin: 0 0 12px 0;
}
}
#fw-section-donations-fe212711-d389-4e25-b9b7-97a10c411dd7 {
--color-primary: #4d2f77;
--color-primary-rgb: 77, 47, 119;
--color-background: #151518;
--color-background-rgb: 21, 21, 24;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #75e7df;
--color-on-background-rgb: 117, 231, 223;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);
.donations__inner{
  background-color: #1E1E1E;
}
.donations__header{
  padding: 0px;
  margin: 0px;
}
.donations__text{
  padding: 0px;
  margin: 0 0 -12px 0;
}
.donation-form{
  padding: 0px;
  margin: -12px 0 12px 0;
}
}
#fw-section-donations-6ac339d6-4c7f-4ffc-987b-5b3e3d3e735a {
--color-primary: #4d2f77;
--color-primary-rgb: 77, 47, 119;
--color-background: #151518;
--color-background-rgb: 21, 21, 24;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #75e7df;
--color-on-background-rgb: 117, 231, 223;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);
.donations__inner{
  background-color: #1E1E1E;
}
.donations__header{
  padding: 0px;
  margin: 0px;
}
.donations__text{
  padding: 0px;
  margin: 0 0 -12px 0;
}
.donation-form{
  padding: 0px;
  margin: -12px 0 12px 0;
}
}
#fw-section-rich-text-fe8d7762-aa2a-4ad2-8b29-726cf58c55c3 {
--color-primary: #4d2f77;
--color-primary-rgb: 77, 47, 119;
--color-background: #1e1e1e;
--color-background-rgb: 30, 30, 30;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #72dad8;
--color-on-background-rgb: 114, 218, 216;
--color-product-image-background: #e4e4e4;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);

}